SodiumPracticeDto
A SodiumHQ practice the signed-in user belongs to (GET /me/sodium-practices).
Properties
| Name | Type | Description |
|---|---|---|
| name* | string | The practice's name in SodiumHQ |
The practice's name in SodiumHQ | ||
JSON Example
{
"name": "string"
}
A SodiumHQ practice the signed-in user belongs to (GET /me/sodium-practices).
| Name | Type | Description |
|---|---|---|
| name* | string | The practice's name in SodiumHQ |
The practice's name in SodiumHQ | ||
{
"name": "string"
}